<?php

/**
 * Theme options / General / Projects
 *
 * @package vamtam/alis
 */

return array(
	array(
		'label'       => esc_html__( 'Show "Related Projects" in Single Project View', 'alis' ),
		'description' => esc_html__( 'Enabling this option will show more projects from the same type in the single project.', 'alis' ),
		'id'          => 'show-related-portfolios',
		'type'        => 'switch',
		'transport'   => 'postMessage',
	),

	array(
		'label'     => esc_html__( '"Related Projects" title', 'alis' ),
		'id'        => 'related-portfolios-title',
		'type'      => 'text',
		'transport' => 'postMessage',
	),
);

